<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmPatentInformationMapper">
    
    <resultMap type="CrmPatentInformation" id="CrmPatentInformationResult">
        <result property="id"    column="id"    />
        <result property="application"    column="application"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="applicationDate"    column="application_date"    />
        <result property="patentName"    column="patent_name"    />
        <result property="patentType"    column="patent_type"    />
        <result property="patentStatus"    column="patent_status"    />
        <result property="applicationNumber"    column="application_number"    />
        <result property="publicationNumber"    column="publication_number"    />
        <result property="publicationDate"    column="publication_date"    />
        <result property="inventor"    column="inventor"    />
        <result property="applicantAddress"    column="applicant_address"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>
</mapper>